

body{
    text-align: center; 
    font-family: 'Plus Jakarta Sans', sans-serif;
    background-color:hsl(211, 68%, 94%)
}
.notificationss{
    color: hsl(219, 85%, 26%);
}
.head-notification{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.no3{
    background-color: hsl(219, 85%, 26%);
    padding: 2px;
    padding-right: 8px;
    padding-left: 8px;
    border-radius: 5px;
    color: white;
}
p{
    font-size: 16px;
    color: hsl(219, 12%, 42%);
}
.mark:hover{
    color: hsl(219, 85%, 26%);
    font-weight:600;
    transform: scale(1.1)
    
}
.mark{
    cursor: pointer;
    transition: transform .2s;
}
.div-markwebber{
    display: flex;
    /* justify-content: center;
    align-items: center; */
    text-align: left;


}
.markwebber{
    font-weight: bolder;
    color: black;
}

.main {
    width: 60%;
    /* justify-content: center; */
    /* display: flex; */
    align-items: center;
    text-align: center;
    margin: auto;
    margin-top: 40px;
    background-color: white;
    padding: 30px;
    border-radius: 10px;
}
img{
    width: 50px;
    height: 50px;
    position: relative;
    top: 9px;
    padding-right: 12px;
    padding-left: 10px;
}
.tournament{
    color:  hsl(219, 12%, 42%);
    font-weight: bold;
}
.notification1{
    background-color: hsl(211, 68%, 94%);
  border-radius: 10px;
  border: solid white;
}
a{
    font-weight: bold;
    text-decoration: none;
}
.angela{
    font-weight: bold;
    color: black;
}
.jacob{
    color: black;
    font-weight: bold;
}
.rizky{
    color: black;
    font-weight: bold;
}
.notification{
width: 67%;    
display: flex;
position: relative;
left: 72px;
text-align: left;
border: solid 3px hsl(211, 68%, 94%);
padding: 10px;

}
.endgame{
    font-weight: bold;
}
a{
    color: black;
}
.chessclub{
    color: blue;
}
@media only screen and (max-width: 520px) {
    .notificationss {
        font-size: 15px;
    }
    .mark{
        font-size: 10px;
    }
    .notification{
        font-size: 13px;
        width: 65%;
    }
    p{
        font-size: 10px;
    }
    img{
        width: 30px;
        height: 30px;
    }
    .main{
        width: 80%;
        margin-top: 5px;
    }
  }

  @media only screen and (max-width: 1420px) {
.main{
    width: 80%;
    margin-top: 5px;
}
  }
  .kimberlly{
    position: relative;
    top: 25px;
  }
  .chess{
    position: relative;
    top: 16px;
  }